/*
Theme Name: VFFS Child
Template: twentytwentyfive
Version: 1.0
Author: Tom Häusler
*/

.home main {
    margin-block-start: 0 !important;
    padding-block-start: 0 !important;
}

.home .wp-site-blocks {
    padding-top: 0 !important;
}

.home header.wp-block-template-part {
    margin-bottom: 0 !important;
}

